## gordon 0~git20101011

=== debian/changelog ===
gordon (0~git20101011-2) unstable; urgency=low

  * Fix short description.
  * Bump standards version to 3.9.2.

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Sat, 07 May 2011 19:55:59 -0400

gordon (0~git20101011-1) unstable; urgency=low

  * New upstream snapshot.

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Mon, 11 Oct 2010 23:38:16 -0400

gordon (0~git20100510-1) unstable; urgency=low

  * Initial release (closes: #566951)

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Mon, 10 May 2010 21:53:00 -0400
