=== debian/control ===
Source: gordon
Section: utils
Priority: extra
Maintainer: Michael Gilbert <michael.s.gilbert@gmail.com>
Build-Depends: debhelper (>= 8) , rake , ruby , yui-compressor
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: http://wiki.github.com/tobeytailor/gordon/
Vcs-Git: git://github.com/tobeytailor/gordon

Package: libjs-gordon
Architecture: all
Depends: ${misc:Depends}
Description: Open source flash runtime written in pure javascript 
 Gordon enables web developers to embed flash applications directly
 within the browser.  It is a web app written in pure javascript,
 and eliminates the need for end users to have a separate flash
 plugin (as long as they use sites that take advantage of gordon).
