=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

build::
	rake gordon
	yui-compressor -o dist/gordon.min.js dist/gordon.js

clean::
	dh_clean
	rake clean
